@charset "utf-8";
/* CSS Document */

#main_content {
	margin-top: 281px;
	position: relative;
	z-index: 500;
	background-color: #ffffff;
}

#main_content > div > div {
	padding: 0 !important;
	margin: 0 !important;
}


div.itemHeader h2.itemTitle {
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 15px;
	padding-bottom: 0px;
	margin: 0;
	background-color: #f9ca3b;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 1.78em;	
	color: #ffffff;
	height: 65px;
}


div.itemBody {
	padding-top: 25px;
	padding-right: 45px;
	padding-left: 45px;
	padding-bottom: 15px;
	font-family: 'Oswald', sans-serif;
}

div.itemBody h2 {
	font-weight: 300;
	font-size: 1.2em !important;	
	color: #000000;
	line-height: 1.5em;
}


#k2Container {
    padding: 0px 0px 0px 0px;
}

#k2Container .itemList {
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 15px;
	font-family: 'Oswald', sans-serif;	
}

div.itemListCategory {
    background: #f9ca3b;
    border: none;
    border-radius: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}


div.itemListCategory h2 {
		padding-top: 15px;
	padding-right: 0px;
	padding-left: 15px;
	padding-bottom: 0px;
	margin: 0;
	background-color: #f9ca3b;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 1.78em !important;	
	color: #ffffff;
	height: 63px;
	text-align: left;
	text-transform: uppercase !important;
}

h3.catItemTitle {
	font-weight: 400;
	font-size: 1.2em !important;	
	color: #000000;
	line-height: 1.5em;
}

.catItemIntroText h1, .itemIntroText h1, .itemFullText h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.1em;
    line-height: 1.10em;
    margin: 0px;
    padding: 0px;
    font-weight: 400;
    color: #007eca;
}

.catItemIntroText h2, .itemIntroText h2, .itemFullText h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.10em !important;
    line-height: 1.2em;
    margin: 0px;
    padding: 0px;
    font-weight: 200;
    color: #000b54;
}

.catItemReadMore {
    text-align: center;
    background-color: #f9ca3b;
    padding-top: 2px;
    padding-bottom: 4px;
	padding-right: 40px;
	padding-left: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px 6px 6px 6px;
    margin-left: 47%;
    margin-right: auto;
    float: left;
    margin-bottom: 20px;
}

.catItemReadMore a.k2ReadMore {
    font-family: 'Oswald', sans-serif;
    font-size: 0.9em;
    text-transform: uppercase;
    font-weight: normal;
    color: #ffffff !important;
    padding-top: 2px;
    padding-right: 2px;
    padding-left: 6px;
    padding-bottom: 2px;
    text-align: center;
    text-decoration: none;
     margin-bottom: 20px;
	background-color: #f9ca3b;
}

.catItemReadMore a.k2ReadMore::after {
    content: "\f067";
    font-family: FontAwesome;
    display: inline-block;
    position: absolute;
    color: #ffffff;
    font-size: 2.0em;
    margin-left: 10px;
    margin-top: -6px;
    padding-top: 0px;
    float: right;
	font-weight: 300 !important;

}

.o-que-somos div.itemHeader h2.itemTitle:before {
	background-image: url(../images/edicao_icon_menu_1.png);
	background-size: 25px 30px;
	background-repeat: no-repeat;
    display: inline-block;
    width: 25px; 
    height: 30px;
    content:"";
	margin-top: 0px;
	margin-right: 5px;	
}

.equipas-medicas div.itemListCategory h2:before {
	background-image: url(../images/edicao_icon_menu_2.png);
	background-size: 38px 30px;
	background-repeat: no-repeat;
    display: inline-block;
    width: 38px; 
    height: 30px;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}


.resumos-filtragem div.page-header  {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	border: none !important;
}

.resumos-filtragem div.page-header h2 {
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 15px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;	
	background-color: #f9ca3b;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 1.78em !important;	
	color: #ffffff;
	height: 63px;
	text-align: left;
}

.resumos-filtragem div.page-header h2:before {
	background-image: url(../images/edicao_icon_menu_4.png);
	background-size: 25px 30px;
	background-repeat: no-repeat;
    display: inline-block;
    width: 25px; 
    height: 30px;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.resumos div.itemListCategory h2:before {
	background-image: url(../images/edicao_icon_menu_4.png);
	background-size: 25px 30px;
	background-repeat: no-repeat;
    display: inline-block;
    width: 25px; 
    height: 30px;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.ficha-tecnica div.itemListCategory h2:before {
	background-image: url(../images/edicao_icon_menu_1.png);
	background-size: 25px 30px;
	background-repeat: no-repeat;
    display: inline-block;
    width: 25px; 
    height: 30px;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.editorial div.itemListCategory h2:before {
	background-image: url(../images/edicao_icon_menu_3.png);
	background-size: 31px 30px;
	background-repeat: no-repeat;
    display: inline-block;
    width: 31px; 
    height: 30px;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}


.publicacoes-pagina div.itemListCategory h2:before {
	background-image: url(../images/edicao_icon_menu_5.png);
	background-size: 34px 30px;
	background-repeat: no-repeat;
    display: inline-block;
    width: 34px; 
    height: 30px;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}


 


div.itemIntroText {
    color: #444;
    font-size: 1em;
    font-weight: 300;
    line-height: inherit;
    padding: 4px 0 12px 0;
}


.ficha-tecnica h1 {
	color: #30b0d3;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #30b0d3;
	font-size: 1.50em !important;	
	font-weight: 300;
}

.ficha-tecnica h2 {
	color: #333333;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: 400;
	font-size: 1.10em !important;
}


.ficha-tecnica h2 strong {
	color: #007eca;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: 400;
	font-size: 1.0em !important;
}

.ficha-tecnica h3 {
	color: rgba(249,202,59,1);
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: 400;
	font-size: 1.10em !important;
	margin-top: 2px;
	margin-bottom: 0px;
}

.ficha-tecnica h4 {
	color: #333333;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: 400;
	font-size: 1.10em !important;
	margin-top: 2px;
}

.ficha-tecnica img {
    border:5px solid rgba(249,202,59,1);
    border-radius: 50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
	margin-top: 10px;
}

